Subject: RE: mboned: brief IMAD BOF summary

From: "Manfredi, Albert E" <[email-masked]>
Date: Tue, 9 Aug 2005 10:48:12 -0400

> Again, defining IGMPv3-Lite/MLDv2-Lite (*), which only supports
> INCLUDE mode, does not solve the current deployment problem. However
> it may be able to increase the chance for new users to live with SSM.
> (*) A new protocol naming with older version (i.e. IGMPv2.1) puts some
> negative image to people who do not know our intention. It's not a
> good idea to use older version number here. For me, IGMPv3-Lite/
> MLDv2-Lite is much better to work for a positive approach.
> 
> --
> Hitoshi Asaeda

But what about cases that really need ASM? If you eliminate the EXCLUDE
mode, those cases are best handled by remaining with IGMPv2. This would
describe my situation.

Bert

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/

---

From: Hitoshi Asaeda <[email-masked]>
Date: Wed, 10 Aug 2005 00:58:18 +0900 (JST)

> mode, those cases are best handled by remaining with IGMPv2. This would

I've not deeply considered contradiction between v3 and -Lite yet, but
is there any problem to use v2 for (*,G) join?
--
Hitoshi Asaeda
_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/